Budbux - iOS - Bug #1084

Send feedback
06/03/2019 09:31 AM - Sarina Byanjankar

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Please add validation in feedback form. It can be submitted empty at the moment.

History

#1 - 06/03/2019 10:31 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/06/2019 06:04 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/06/2019 06:04 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/06/2019 10:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
